/*
** DRAW.H                     Display update functions
*/



#ifndef DRAW_H
#define DRAW_H



/*
** ClearScreen()              Clears the screen
*/
void ClearScreen(void);



/*
** RefreshDisplay()           Update the display
*/
void RefreshDisplay(void);



#endif /* DRAW_H */
